prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share

libvirt_api=${datarootdir}/libvirt/api/libvirt-api.xml
libvirt_qemu_api=${datarootdir}/libvirt/api/libvirt-qemu-api.xml
libvirt_lxc_api=${datarootdir}/libvirt/api/libvirt-lxc-api.xml

Name: libvirt
Version: 1.1.3
Description: libvirt library
Requires:
Libs: -L${libdir} -lvirt 
Cflags: -I${includedir}
